@charset "UTF-8";

/* ==================================
共通レイアウト
================================== */

/* -------------------
Swiper
------------------- */
/* 
.swiper-slide {
  text-align: center;
  font-size: 18px;
	background: #fff;
	flex-wrap: wrap;
  Center slide text vertically
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#mainSlider .swiper-button-next,
#mainSlider .swiper-button-prev {
	color: #fff!important;
	}*/


  

/* -------------------
Main Slider
------------------- */
/* #mainSlider ul {
	padding: 0;
}
#mainSlider li {
	list-style: none;
}


 */






.hm_outline {
	margin-bottom: 70px;
}

/* ==================================
Button Request
================================== */
.buttonBox {
	width: 100%;
	margin: 40px 0 0;
}
#btn_search button {
	display: block;
	padding: 20px;
	background: #000;
	text-align: center;
	font-size: 16px;
	line-height: 1.3em;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	color: #fff;
	text-decoration: none;
	border-radius: 10px;
}
#btn_search button:hover {
	opacity: 0.7;
}



/* ==================================
Hm about Box
================================== */
.hm_aboutBox {
	margin-bottom: 50px;
}
.hm_aboutBox .inBox {
	display: flex;
	margin-bottom: 20px;
	flex-wrap: wrap;
}
.hm_aboutBox .inBox .txtBox {	width: 55%;}
.hm_aboutBox .inBox .photoBox {	width: 45%;}

.hm_aboutBox .inBox.txt_l .txtBox {	padding-right: 20px;}
.hm_aboutBox .inBox.txt_r .txtBox {	padding-left: 20px;}


.hm_aboutBox h2 {
	font-size: 17px;
	line-height: 1.3em;
	margin: 1.5em 0 1em;
	text-align: left;
}
.hm_aboutBox p {
	margin-bottom: 1em;
}





/* ==================================
Hm Event Box
================================== */
.hm_eventBox {
	background: #f9f9f9;
	padding: 20px;
	margin-bottom: 50px;
}
.hm_eventBox h2 {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 1em;
}


/* ==================================
Hm Data Box
================================== */
.hm_dataBox {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	border: solid 1px #000;
	padding: 20px;
	width: 100%;
	margin: 20px auto;
	}

.hm_head {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	margin-bottom: 10px;
}
.hm_dataBox .hm_logo {
	width: 40%;
	max-width: 100px;
	border: solid 1px #f2f2f2;
	display: flex;
	align-items: center;
}
.hm_dataBox .hm_logo img {
	width: 90%;
	height: auto;
	max-width: 200px;
	display: block;
	margin: 0 auto;
}
.hm_dataBox .entry-title {
	width: 60%;
	padding: 1em 0;
	font-size: 20px;
	line-height: 1.3em;
	/*margin: 0 0 20px;*/
	padding: 0 20px;
	}


.hm_dataBox .hm_data {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	/* margin-left: 5%;*/
}
.hm_dataBox .hm_data dt,
.hm_dataBox .hm_data dd {
	font-size: 14px;
	line-height: 1.3em;
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}
.hm_dataBox dt {
	font-weight: 400;
	width: 20%;
	max-width: 300px;
	font-size: 12px;
	line-height: 1.3em;
	background: #f2f2f2;
	justify-content: center;
	text-align: center;
	padding: 15px;
}
.hm_dataBox dd {
	width: 30%;
	padding: 0 15px;
	justify-content: flex-start;
}
/* -------------------
Tag Box
------------------- */
.hm_dataBox .hm_tagBox {
	width: 100%;
	padding: 20px 0;
}
.hm_dataBox .hm_tagBox ul {
	padding: 0;
}
.hm_dataBox .hm_tagBox li {
	list-style: none;
	display: inline-block;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1em;
	background: #f2f2f2;
	border-radius: 1em;
	margin: 0 0.5em 0.5em 0;
}

/* -------------------
Button Box
------------------- */
.hm_dataBox .buttonBox {
	margin: 0;
}


/* ==================================
Hm Three Info Box
================================== */
.hm_threeinfoBox {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.hm_threeinfoBox .inBox {
	padding: 20px;
	border: solid 1px #f2f2f2;
	border-radius: 10px;
	margin-right: 10px;
	flex: 1;
}
.hm_threeinfoBox .inBox h2 {
	font-size: 16px;
	line-height: 1.3em;
	margin-bottom: 1em;
	text-align: center;
}


/* ==================================
Post Content
================================== */
#post-content {
	padding: 30px 0 70px;
}




/* ==================================
Hm Info Box
================================== */
.hm_infoBox table {
	
}
.hm_infoBox dl {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.hm_infoBox dt,
.hm_infoBox dd {
	margin-bottom: 15px;
	line-height: 1.5;
	font-size: 14px;
}
.hm_infoBox dt {
	font-weight: 400;
	border-right: 1px solid #000;
	width: 30%;
	max-width: 300px;
	padding: 15px 15px 15px 0;
}
.hm_infoBox dd {
	width: 70%;
	padding: 15px;
}

.post-code {
	display: block;
}








/* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px){


}


/* ------------------------------------------------------------------------------------

834px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 834px){

/* ==================================
Hm Data Box
================================== */
.hm_dataBox .hm_data dt,
.hm_dataBox .hm_data dd {
	font-size: 14px;
	line-height: 1.3em;
}

.hm_dataBox dt {
	padding: 10px;
}

.hm_dataBox dd {
	padding: 0 10px;
}




/* ==================================
Hm about Box
================================== */
.hm_aboutBox {
	margin-bottom: 30px;
	}
	.hm_aboutBox .inBox {

}
.hm_aboutBox .inBox .txtBox {
	width: 100%;
	order: 2;
	}
	.hm_aboutBox .inBox .photoBox {
	width: 100%;
	order: 1;
	}


.hm_aboutBox .inBox.txt_l .txtBox {	padding-right: 0;}
.hm_aboutBox .inBox.txt_r .txtBox {	padding-left: 0;}


.hm_aboutBox h2 {
	font-size: 16px;
	line-height: 1.3em;
	margin: 1.5em 0 1em;
	}


	
/* ==================================
Hm Three Info Box
================================== */
.hm_threeinfoBox {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.hm_threeinfoBox .inBox {
	padding: 20px 10px;
	margin-right: 0;
	margin-bottom: 10px;
	flex: auto;
	width: 100%;
}
.hm_threeinfoBox .inBox h2 {
	font-size: 16px;
	line-height: 1.3em;
	margin-bottom: 1em;
	text-align: center;
}
	




}


/* ------------------------------------------------------------------------------------

480px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px){
	
/* ==================================
共通レイアウト
================================== */

.pc {	display: none;}
.sp {	display: block;}

	
	
	
	
/* ==================================
Button Request
================================== */
.buttonBox {
	margin: 30px 0 0;
}
#btn_search button {
	padding: 15px;
	border-radius: 5px;
}

	
/* ==================================
Header
================================== */
header {
	margin-top: 20px;
}
	
/* -------------------
Swiper
------------------- */
#mainSlider {
	margin-bottom: 30px;
}

.swiper-slide .txtBox {
    padding: 20px 0;
}

	
	
	
	
/* ==================================
Hm Data Box
================================== */
.hm_dataBox {
	border: solid 1px #000;
	padding: 20px;
	width: 100%;
	margin: 20px auto;
}
.hm_dataBox .hm_logo {
		width: 25%;
		/*display: flex;
		align-items: center;*/
}

.hm_dataBox .entry-title {
	width: 75%;
	/*padding: 1em 0;*/
	font-size: 16px;
	line-height: 1.3em;
	/* margin: 0 0 20px; */
	padding: 0 10px;
}


.hm_dataBox .hm_data {
	/*width: 45%;
	align-items: center;*/
	/*margin-left: 5%;*/
}
.hm_dataBox .hm_data dt,
.hm_dataBox .hm_data dd {
	padding: 8px;
	font-size: 12px;
	line-height: 1.3em;
}
.hm_dataBox dt {
	/*width: 100%;*/
	text-align: left;
	width: 25%;
}
.hm_dataBox dd {
	/*width: 100%;*/
	padding: 15px 15px 15px 0;
	margin-bottom: 10px;
	width: 75%;
}

/* -------------------
Tag Box
------------------- */
.hm_dataBox .hm_tagBox {
	padding: 10px 0 20px;
}
.hm_dataBox .hm_tagBox ul {
	/*display: flex;
	flex-wrap: wrap;
	justify-content: space-between;*/
}
.hm_dataBox .hm_tagBox li {
	font-size: 10px;
	line-height: 1em;
	margin: 0 3px 3px 0;
	/*width: 49%;
    text-align: center;
    display: flex;
    border-radius: 8px;
    margin: 0 0 1% 0;
    height: 3em;
	border: solid 1px #f2f2f2;
    align-items: center;
    justify-content: center;*/
}


/* ==================================
Hm Event Box
================================== */
.hm_eventBox {
	margin-bottom: 20px;
}
	
	

	
	
	
/* ==================================
Post Content
================================== */
#post-content {
	padding: 0 0 40px;
}

	
	
	

	
	

	
	
	
	
	
	
/* ==================================
Hm Info
================================== */

.hm_info dt,
.hm_info dd {
		width: 100%;
		
		margin-bottom: 0;
}
.hm_info dt {
	border-right: none;
		max-width: 100%;
		position: relative;
		padding: 0 0 0 15px;
	}
	.hm_info dt::before {
		content: "";
		display: block;
		background: #000;
		width: 5px;
		height: 1.5em;
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -0.7em;
	}
.hm_info dd {
		padding: 10px;
		margin-bottom: 15px;
}
	
	
	
	
}